.site-header .header-inner, .top-banner p {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto; }

.site-header nav.nav-menu .menu-item {
  font-size: 16px; }
  @media all and (max-width: 768px) {
    .site-header nav.nav-menu .menu-item {
      font-size: 18px; } }

.site-header {
  position: fixed;
  width: 100%;
  background-color: #FFFFFF;
  z-index: 1000; }
  .site-header .header-inner {
    display: flex;
    align-items: stretch;
    justify-content: space-between; }
  .site-header .logo {
    padding: 10px 20px;
    display: flex;
    align-items: center;
    justify-content: center; }
    .site-header .logo img {
      height: 50px;
      width: auto; }
  .site-header .menu-icon {
    display: none;
    padding: 20px; }
    .site-header .menu-icon.open .bar:nth-child(2) {
      opacity: 0; }
    .site-header .menu-icon.open .bar:first-child, .site-header .menu-icon.open .bar:last-child {
      top: 50%;
      bottom: initial; }
    .site-header .menu-icon.open .bar:first-child {
      transform: translateY(-50%) rotate(-45deg); }
    .site-header .menu-icon.open .bar:last-child {
      transform: translateY(-50%) rotate(45deg); }
    @media all and (max-width: 768px) {
      .site-header .menu-icon {
        display: block; } }
    .site-header .menu-icon .menu-open {
      display: block;
      position: relative;
      width: 30px;
      height: 30px; }
    .site-header .menu-icon .bar {
      position: absolute;
      display: block;
      width: 100%;
      height: 4px;
      background-color: #5a5b5d; }
      .site-header .menu-icon .bar:first-child {
        top: 3px; }
      .site-header .menu-icon .bar:nth-child(2) {
        top: 50%;
        transform: translateY(-50%); }
      .site-header .menu-icon .bar:last-child {
        bottom: 3px; }
  .site-header nav.nav-menu {
    display: flex; }
    @media all and (max-width: 768px) {
      .site-header nav.nav-menu {
        display: none;
        position: absolute;
        width: 100%;
        height: calc(100vh - 100%);
        overflow-y: auto;
        top: 100%;
        text-align: center;
        background-color: #FFFFFF; } }
    .site-header nav.nav-menu .menu-item {
      display: block;
      text-decoration: none; }
      @media all and (max-width: 768px) {
        .site-header nav.nav-menu .menu-item {
          margin: auto; } }
      .site-header nav.nav-menu .menu-item.current-menu-item:not(.link-type-custom), .site-header nav.nav-menu .menu-item.current-menu-ancestor:not(.link-type-custom) {
        color: #C31F26; }
      .site-header nav.nav-menu .menu-item.is-hover {
        background-color: #dddddd; }
    .site-header nav.nav-menu a.parent-item,
    .site-header nav.nav-menu .sub-menu-container button {
      padding: 20px 20px; }
    .site-header nav.nav-menu a.parent-item {
      display: flex;
      align-items: center;
      justify-content: center; }
    .site-header nav.nav-menu .sub-menu-container {
      position: relative; }
      @media all and (max-width: 768px) {
        .site-header nav.nav-menu .sub-menu-container {
          width: 100%; } }
      .site-header nav.nav-menu .sub-menu-container.open .fa-chevron-down {
        transform: rotate(180deg); }
      .site-header nav.nav-menu .sub-menu-container button {
        height: 100%;
        padding-right: 30px; }
        @media all and (max-width: 768px) {
          .site-header nav.nav-menu .sub-menu-container button {
            display: block;
            width: 100%; } }
        .site-header nav.nav-menu .sub-menu-container button span {
          position: relative; }
          .site-header nav.nav-menu .sub-menu-container button span .fa-chevron-down {
            position: absolute;
            font-size: 80%;
            right: -15px;
            top: 4px; }
            @media all and (max-width: 768px) {
              .site-header nav.nav-menu .sub-menu-container button span .fa-chevron-down {
                right: -18px; } }
    .site-header nav.nav-menu .sub-menu {
      position: absolute;
      background-color: #FFFFFF;
      display: none;
      left: 0;
      top: 70px;
      width: -webkit-max-content;
      width: -moz-max-content;
      width: max-content; }
      @media all and (max-width: 768px) {
        .site-header nav.nav-menu .sub-menu {
          position: initial;
          width: 100%; } }
      .site-header nav.nav-menu .sub-menu a {
        padding: 10px 20px; }

.top-banner {
  padding: 20px 0;
  background-color: #C31F26;
  color: #FFFFFF; }
  .top-banner a {
    color: #FFFFFF; }
  .top-banner p {
    padding: 5px 20px; }
